Security News + Software & Apps

Proof of Concept Released for Patched Safari Vulnerability

Posted on September 5th, 2013 by

safari-icon

Last week brought us a couple of important exploits being added to popular hacking toolkits, and this week brings us public proof of concept code for yet another exploit. This one has to do with a Safari vulnerability, CVE-2012-3748, which was patched in November of 2012. This exploit specifically affects users of Safari version 6.0.1 and earlier, users of iOS 6, and users of OS X 10.7 and 10.8.

For those of you that keep your software updated, this is not such a big deal. For those of you who’ve not yet updated, this is definitely more of a concern. There are no reports yet of this exploit code having been used in the wild, but this development significantly increases future risk. If you can update, now is the time!